Skip to content
Sections
>> Trisquel >> Packages

Error

two or more packages specified (libghc-mtl-dev-2.0.1.0-5b7a9 brigantia)